.views-row{
    // seccion escritor
    position: relative;
}
.views-element-container .views-row, .views-element-container, .field-name-user {
    .user--view-mode-compact {
            font-family: "FrutigerNextLT";
            display: flex;
            justify-content: flex-end;
            .group-right{
              width: initial !important;
              position: initial;
              padding: 0;
              .field-name-user-picture {
                width: 50px;
                display: block;
                height: 50px;
                border-radius: 50%;
                overflow: hidden;
              }
            }
            .group-left{
                margin: 0 .5rem 0 0;
                width: auto;
                text-align: center;
                display: inline-block;
                vertical-align: middle;
                float: initial !important;
                padding-top: 5px;
                p{
                    margin: 0;
                }
                .full-name-para-jiema{
                    &>div{
                        display: inline-block;
                        font-family: "FrutigerNextLT";
                        margin: 0;
                        text-transform: uppercase;
                        font-size: 1rem;
                        font-weight: 100;
                        letter-spacing: 1px;
                        line-height: 1rem;
                        div, a{
                            color: #000;
                        }

                    }
                }
                div:nth-child(2){
                    letter-spacing: 2px;
                    a{
                        color: #000;
                        &:before{
                                content: "";
                                width: 50px;
                                height: 50px;
                                display: block;
                                position: absolute;
                                top: 0;
                                height: 100%;
                                width: 100%;
                                left: 0;
                                z-index: 9;
                            }
                        }
                }

            }
    }
}
